@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
    margin: 0;
}

:root {
    --Txt-marron: #412520;
    --Txt-blanc: #F4EBE6;
    --Lora: "Lora", serif;
    --Great_Vibes: "Great Vibes", cursive;
    --Poppins: "Poppins", sans-serif;
    --Inter: "Inter", sans-serif;
    --semi-bold: 600;
    --medium: 500;
    --bold: 700;
    --regular: 400;
}


.signature-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 60px;
}

.signature-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 60px;
}

.signature-title-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 24px;
    padding: 0px 20px;
}

.signature-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.signature-title span {
    font-family: var(--Great_Vibes);
    font-weight: var(--regular);
    font-size: 64px;
    letter-spacing: 4%;
    text-align: center;
    color: var(--Txt-marron);
}

.signature-title p {
    font-family: var(--Inter);
    font-weight: var(--medium);
    font-size: 20px;
    letter-spacing: 4%;
    text-align: center;
    color: var(--Txt-marron);
}

.signature-card {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 6px 4px 0px rgba(0, 0, 0, 4%), 0px 6px 8px 0px rgba(0, 0, 0, 6%);
    background: linear-gradient(45deg, #FFFAF8 0%, #F6EAE7 100%);
    max-width: 1000px;
    border-radius: 36px;
    border: 8px solid #fff;
}

.signature-card-inside {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.signature-card img {
    max-width: 450px;
    width: 450px;
    height: 440px;
    border-radius: 32px 0px 0px 32px;
    object-fit: cover;
}

.signature-card-content {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    gap: 24px;
}

.signature-card-txt {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 0px 20px;
}

.signature-card-txt span {
    font-family: var(--Lora);
    font-weight: var(--medium);
    letter-spacing: 4%;
    font-size: 38px;
    color: var(--Txt-marron);
}

.signature-card-subtitle {
    font-family: var(--Inter);
    font-size: 18px;
    letter-spacing: 4%;
    font-weight: var(--regular);
    color: var(--Txt-marron);
}

.signature-card-desc {
    font-family: var(--Inter);
    font-size: 15px;
    letter-spacing: 4%;
    font-weight: var(--medium);
    color: #875047;
}

.signature-card-txt button {
    border: 1px solid #ECCFAE;
    background: #F4EBE6;
    color: var(--Txt-marron);
    padding: 8px 34px;
    border-radius: 7px;
    font-family: "Lora", serif;
    font-size: 0.9rem;
    cursor: pointer;
    transition: 0.25s ease;
    max-width: 200px;
    margin-top: 10px
}

.signature-card-txt button:hover {
    background: var(--Txt-marron);
    color: var(--Txt-blanc);
    border-color: none;
}

.signature-card-signature {
    font-family: var(--Lora);
    font-size: 18px;
    letter-spacing: 4%;
    font-weight: var(--regular);
    padding: 6px 6px;
    background: linear-gradient(90deg, #C19A7C 0%, #F5E0CE 76%);
    max-width: 150px;

}








.card-separator {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

.card-separator .bxs-square {
    transform: rotate(45deg);
    font-size: 8px;
    color: #D5C1B8;
}

.card-separator .hr1 {
    max-width: 200px;
    height: 1px;
    width: 100%;
    border-radius: 50%;
    border: none;
    background: linear-gradient(90deg, #D5C1B8 0%, rgba(111, 101, 96, 0%) 100%);
    transform: rotate(180deg);
}

.card-separator .hr2 {
    max-width: 200px;
    height: 1px;
    width: 100%;
    border-radius: 50%;
    border: none;
    background: linear-gradient(90deg, #D5C1B8 0%, rgba(111, 101, 96, 0%) 100%);
}

@media (max-width: 960px) {
    .signature-card-content {
        display: flex;
        align-items: center;
    }

    .signature-card {
        padding: 0px 0px 20px 0px;
    }

    .signature-card-inside {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-wrap: wrap;
    }

    .signature-card-txt a {
        margin: 0 auto;
    }

    .signature-card img {
        max-width: 500px;
        width: 100%;
        height: auto;
        border-radius: 32px 32px 0px 0px;
    }

    .signature-content {
        gap: 20px;
    }

}

@media (max-width: 950px) {
    .signature-title-content {
        flex-direction: column;
    }

    .signature-card-txt button {
        margin: 0 auto;
    }
}

@media (max-width: 800px) {
    .signature-title-content {
        gap: 10px;
        margin-bottom: 30px;
    }


    .signature-title span {
        font-size: 48px;
    }

    .signature-title p {
        font-size: 16px;
    }

    .signature-title-content img {
        max-width: 150px;
        height: auto;
    }
}

@media (max-width: 600px) {
    .signature-title span {
        font-size: 32px;
    }

    .signature-title p {
        font-size: 16px;
    }
}